Application: gvSIG desktop - gvSIG bugs #1476
One of the toggle menus is not working (snapping)

12/12/2012 05:14 PM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2060 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

One of the toggle menus is not working (snapping).

Check the three shortcuts: F3, F7, F9

Related issues:

Duplicates Application: gvSIG desktop - gvSIG bugs # 1720: Snapping and grid-... Closed 04/09/2013

History

#1 - 04/17/2013 01:13 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Replicates a fixed issue #1720

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
